FreeMat

- Main Page
- Related Pages

CTYPEPRINT Print C Type

Section: FreeMat External Interface

# Usage

The `ctypeprint` function prints a C type on the console. The usage is

      ctypeprint(typename)

where `typename` is a string containing the name of the C type to print. Depending on the class of the C type (e.g., structure, alias or enumeration) the `ctypeprint` function will dump information about the type definition.